CREATE TABLE VS4TAirSchedule
	(
	TAISTAILCode nvarchar(30) NOT NULL,
	TAISLn int NOT NULL,
	TAISFlightNo nvarchar(15) NULL,
	TAISFromTCouCode nvarchar(3) NULL,
	TAISFromPort nvarchar(10) NULL,
	TAISDepDate datetime NULL,
	TAISDepTime datetime NULL,
	TAISToTCouCode nvarchar(3) NULL,
	TAISToPort nvarchar(10) NULL,
	TAISArrDate datetime NULL,
	TAISArrTime datetime NULL,
	TAISPrice money NULL,
	TAISNote nvarchar(255) NULL,
	TAISFlag1 smallint NULL,
	TAISFlag2 smallint NULL,
	TAISFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAirSchedule ADD CONSTRAINT
	PK_VS4TAirSchedule PRIMARY KEY CLUSTERED 
	(
	TAISTAILCode,
	TAISLn
	) ON [PRIMARY]

GO
